A:link {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A:visited {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A:active {
	color: #FF0000;
	font-size: 16px;
	text-decoration: none;
}
A:hover {
	color: #C3C3C3;
	font-size: 16px;
	text-decoration: none;
}
A.link_promo:link {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}
A.link_promo:visited {
	color: #FFFF00;
	font-size: 16px;
	text-decoration: none;
}
A.link_promo:active {
	color: #C3C3C3;
	font-size: 16px;
	text-decoration: none;
}
A.link_promo:hover {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.link_banner:link {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}
A.link_banner:visited {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}
A.link_banner:active {
	color: #FF0000;
	font-size: 16px;
	text-decoration: none;
}
A.link_banner:hover {
	color: #C3C3C3;
	font-size: 16px;
	text-decoration: none;
}
A.link_spot:link {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.link_spot:visited {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.link_spot:active {
	color: #FF0000;
	font-size: 16px;
	text-decoration: none;
}
A.link_spot:hover {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}
A.link_best:link {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.link_best:visited {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.link_best:active {
	color: #FF0000;
	font-size: 16px;
	text-decoration: none;
}
A.link_best:hover {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	background: #C3C3C3;
}
A.link_ads:link {
	color: #0383D3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_ads:visited {
	color: #FF00FF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_ads:active {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_ads:hover {
	color: #C3C3C3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_src:link {
	color: #0383D3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_src:visited {
	color: #FF00FF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_src:active {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_src:hover {
	color: #C3C3C3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_footer:link {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.link_footer:visited {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.link_footer:active {
	color: #FF0000;
	font-size: 16px;
	text-decoration: none;
}
A.link_footer:hover {
	color: #C3C3C3;
	font-size: 16px;
	text-decoration: none;
}
A.link_search_bar:link {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.link_search_bar:visited {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.link_search_bar:active {
	color: #FF0000;
	font-size: 16px;
	text-decoration: none;
}
A.link_search_bar:hover {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	background: #C3C3C3;
}
A.link_map:link {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_map:visited {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_map:active {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_map:hover {
	color: #0383D3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.caption:link {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.caption:visited {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.caption:active {
	color: #FF0000;
	font-size: 16px;
	text-decoration: none;
}
A.caption:hover {
	color: #C3C3C3;
	font-size: 16px;
	text-decoration: none;
}
A.caption_prezzi:link {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.caption_prezzi:visited {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.caption_prezzi:active {
	color: #FF0000;
	font-size: 16px;
	text-decoration: none;
}
A.caption_prezzi:hover {
	color: #C3C3C3;
	font-size: 16px;
	text-decoration: none;
}
.smallfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.bigfont {
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
}
.black {
	background-color: #000000
}
.red {
	background-color: #FF0000
}
.green {
	background-color: #00FF00
}
.blue {
	background-color: #0383D3
}
.yellow {
	background-color: #FFFF00
}
.lilla {
	background-color: #FF00FF
}
img.radius {
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
	object-fit: fill;
}
body.default {
	font-family: Verdana,Helvetica,Arial;
	color: #C3C3C3;
	font-size: 16px;
	font-weight: bold;
	leftMargin: 0;
	topMargin: 0;
	background-image: url(https://secure.sicherseite.com/bilder/fondo_bg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-top: 0px;
	scrollbar-face-color: none;
	scrollbar-hightlight-color: none;
	scrollbar-shadow-color: none;
	scrollbar-3dlight-color: none;
	scrollbar-arrow-color: none;
	scrollbar-track-color: #C3C3C3;
	scrollbar-darkshadow-color: none;
}
body.window {
	background-image: none;
	background-repeat: none;
	background-color: #FFFFFF;
	margin-top: 0px;
	leftMargin: 0;
	topMargin: 0;
	scrollbar-face-color: none;
	scrollbar-hightlight-color: none;
	scrollbar-shadow-color: none;
	scrollbar-3dlight-color: none;
	scrollbar-arrow-color: none;
	scrollbar-track-color: #C3C3C3;
	scrollbar-darkshadow-color: none;
}
body.empty {
	background-image: none;
	background-repeat: none;
	background-color: #FFFFFF;
	margin-top: 0px;
	leftMargin: 0;
	topMargin: 0;
	scrollbar-face-color: none;
	scrollbar-hightlight-color: none;
	scrollbar-shadow-color: none;
	scrollbar-3dlight-color: none;
	scrollbar-arrow-color: none;
	scrollbar-track-color: #C3C3C3;
	scrollbar-darkshadow-color: none;
}
body.scroll {
	font-family: Verdana,Helvetica,Arial;
	color: #C3C3C3;
	font-size: 16px;
	font-weight: bold;
	leftMargin: 0;
	topMargin: 0;
	background-image: url(https://secure.sicherseite.com/bilder/fondo_scroll.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-top: 0px;
	scrollbar-face-color: none;
	scrollbar-hightlight-color: none;
	scrollbar-shadow-color: none;
	scrollbar-3dlight-color: none;
	scrollbar-arrow-color: none;
	scrollbar-track-color: #C3C3C3;
	scrollbar-darkshadow-color: none;
}
body.frame {
	background-image: none;
	background-repeat: none;
	background-color: none;
	margin-top: 0px;
	leftMargin: 0;
	topMargin: 0;
	scrollbar-face-color: none;
	scrollbar-hightlight-color: none;
	scrollbar-shadow-color: none;
	scrollbar-3dlight-color: none;
	scrollbar-arrow-color: none;
	scrollbar-track-color: #C3C3C3;
	scrollbar-darkshadow-color: none;
}
td.promo {
	font-family: Verdana,Helvetica,Arial;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
td.banner {
	font-family: Verdana,Helvetica,Arial;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
td.spot {
	font-family: Verdana,Helvetica,Arial;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 8px;
}
.marquee {
	font-family: Verdana,Helvetica,Arial;
	color: #000000;
	font-size: 16px;
	font-weight: none;
	text-align: center;
	background-color: #FFFFFF;
	padding: 8px 8px;
	border: 8px solid #EEEEEE;
}
img.map_inc {
	display: block;
	width: auto;
	height: auto;
	object-fit: fill;
}
td.map_inc {
	width:auto;
	height:auto;
}
table.maplist {
	width:98%;
	height:60px;
	text-align:center;
	background-color: #FC8E00;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
table.spot {
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
	background-color: #000000;
	border-spacing: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
table.border_black {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
table.border_grey {
	border: 1px solid #C3C3C3;
	background-color: none;
}
table.border_white {
	border: 1px solid #FFFFFF;
	background-color: none;
}
table.border_adcolor {
	border: 1px solid #EEEEEE;
	background-color: none;
}
table.core_tab {
	background-color: none;
	filter:alpha(opacity=90);
	opacity:0.90;
}
img.showphotos {
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	height: 400px;
	object-fit: fill;
}
img.firmphotos {
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 350px;
	object-fit: fill;
}
img.gotostrech {
	opacity:0.95;
	filter:alpha(opacity=95);
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	object-fit: fill;
}
img.gotoshow {
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	object-fit: fill;
}
table.gotostrech {
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
	background-color: #FC8E00;
	border-spacing: 6px;
}
table.showphotos {
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
	background-color: #FFFFFF;
	border-spacing: 6px;
}
table.gotoshow {
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
	background-color: #FFFFFF;
	border-spacing: 6px;
}
table.border_slider {
	border-right: none;
	border-left: none;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	background-color: none;
}
table.details_show {
	border: 1px solid black;
	background-color: #FFFFFF;
}
td.details_show {
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}
td.error {
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
td.footer {
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}
td.titolo {
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: none;
}
td.image {
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: none;
}
td {
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}
table {
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}
input.optionpay[type="radio"] {
	width: 24px;
	height: 24px;
}
input.optionpay[type="checkbox"] {
	width: 24px;
	height: 24px;
}
input.prezzi[type="checkbox"] {
	width: 24px;
	height: 24px;
}
input[type="file"] {
	width: auto;
	height: 28px;
	padding: 2px 2px;
	text-align: left;
	background-color: #EEEEEE;
	border: 1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #C3C3C3;
	cursor: pointer;
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
}
textarea {
	width: 100%;
	padding: 2px 2px;
	text-align: left;
	background-color: #EEEEEE;
	border: 1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #C3C3C3;
	cursor: pointer;
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
}
textarea.info {
	font-weight: normal;
	text-transform: none;
}
textarea.copy {
	font-weight: normal;
	text-transform: none;
}
textarea.promotions {
	font-weight: normal;
	text-transform: none;
}
textarea.frame {
	font-weight: normal;
	text-transform: uppercase;
}
textarea.monito {
	font-weight: normal;
	text-transform: none;
}
textarea.update {
	font-weight: normal;
	text-transform: none;
}
textarea.mailto {
	font-weight: normal;
	text-transform: none;
}
textarea.chat {
	width: 100%;
	font-weight: normal;
	text-transform: none;
}
textarea.guarantee {
	font-weight: normal;
	text-transform: none;
}
textarea.firm_name {
	font-weight: normal;
	text-transform: uppercase;
}
button {
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
	text-transform: uppercase;
	margin-left: 0px;
	margin-right: 0px;
	border-width: 1px;
	border-color: #C3C3C3;
	background-color: #F5F5F5;
}
form {
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
	text-transform: none;
	margin-left: 0px;
	margin-right: 0px;
	border-width: 1px;
	border-color: #C3C3C3;
	background-color: none;
}
input {
	width: auto;
	height: 24px;
	padding: 2px 2px;
	text-align: left;
	background-color: #EEEEEE;
	border: 1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #C3C3C3;
	cursor: pointer;
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
}
input.key {
	height: 24px;
	width: auto;
}
input.update {
	height: 24px;
	width: auto;
	text-transform: none;
}
input.report {
	height: 24px;
	text-transform: lowercase;
}
input.mailto {
	width: auto;
	height: 24px;
	text-transform: none;
}
input.chat {
	width: auto;
	height: 24px;
	padding: 0px 10px;
	text-transform: capitalize;
}
input.google {
	height: 24px;
}
input.google_submit {
	height: 24px;
	padding: 0px 10px;
	text-transform: capitalize;
}
input.update_submit {
	width: 100%;
	height: 28px;
	padding: 0px 10px;
	text-transform: capitalize;
}
input.submit {
	width: auto;
	height: 28px;
	padding: 0px 10px;
	text-transform: capitalize;
}
input.button {
	width: auto;
	height: 24px;
	padding: 0px 10px;
	text-transform: capitalize;
}
select {
	width: auto;
	height: 28px;
	background-color: #EEEEEE;
	border: 1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #C3C3C3;
	cursor: pointer;
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
	padding: 2px 2px;
}
select.banner-options {
	width: 98%;
	height: 28px;
}
select.geo {
	width: 285px;
	height: 28px;
}
select.link_menu {
	width: 98%;
	height: 28px;
}
select.fast_menu {
	width: 285px;
	height: 28px;
}
select.nazione_opt {
	width: 285px;
	height: 28px;
}
hr {
	border: 0;
	width: 100%;
	color: #000000;
	background-color: #000000;
	height: 1px;
}
hr.promo {
	border: 0;
	width: 100%;
	color: #000000;
	background-color: #000000;
	height: 1px;
}
hr.error {
	border: 0;
	width: 100%;
	color: #FF0000;
	background-color: #FF0000;
	height: 1px;
}
hr.spacer {
	border: 0;
	width: 100%;
	color: #C3C3C3;
	background-color: #C3C3C3;
	height: 1px;
}
table.google-search {
	width: 100%;
	background-color: white;
	-moz-border-radius: 5px;
	border-radius: 5px;
}